Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
bnet Posted on 11/07/2019 16:04
Henry 56 Question 2
Edited On: 11/07/2019 23:09
Report Message | Email Message To A Friend | Reply To Message
 
"If he really cared a toss he'd donate the thousands of pounds he cons from the simple minded to child protection charities rather than funding his luxury lifestyle"

"thousands he cons from simple minded ,". Are you for real ? You must have some evidence others i'd be taking you court for posting such lies, why would you make up such evil XXXXXX, unless you are a horrible hateful excuse for a human being ?????
IP: Logged
bnet Posted on 11/07/2019 18:31
Henry 56 Question 2

Report Message | Email Message To A Friend | Reply To Message 

 
Come on Henry
IP: Logged
StamFox Posted on 11/07/2019 21:27
Henry 56 Question 2

Report Message | Email Message To A Friend | Reply To Message 

 
Silly old bnpt.
Try reading what Henry wrote. I know you have a problem with the written word, that much is self evident, but your quote is inaccurate.

What Henry clearly said is that if SYL was so concerned then he would be giving the money he gets from his XXXXXXic supporters to charities involved in child protection rather than into the pockets of the Land Rover Evoque salesman and the Estate Agent of his newly purchased million quid gaff.
He doesn’t give a doo-dah about anyone or anything other than his own self-aggrandisement, just like Jayda Fransen and her now ex partner. You’re being played fella.
IP: Logged
bnet Posted on 11/07/2019 21:37
Henry 56 Question 2
Edited On: 12/07/2019 05:39
Report Message | Email Message To A Friend | Reply To Message 

 
I understood what Henry said but some how got it mixed up, hands up ! but its still the same, hes saying that TR is basically robbing idiots to fund a millionaire lifestyle. This is simply a lie and when ask ol' Henry goes to ground !

Your'e just another clown who knows nothing about it but dives in because its what you do. I remember that you was always moaning before about Jews being oppressed, fukc me you where boring !
IP: Logged
Club_B00k_Crutchless Posted on 11/07/2019 21:44
Henry 56 Question 2

Report Message | Email Message To A Friend | Reply To Message 

 
Our Tommeh, running for MEP:

"They don't live where we live. They don't experience what we experience," he says.

But while Tommy Robinson was rousing the clutch of onlookers in this deprived corner of Greater Manchester, his four-bedroom country home was on the market for £900,000. The estate agency pictures show a Range Rover parked on the driveway, a hot tub in the garden and a TV above the bath.
IP: Logged
bnet Posted on 11/07/2019 21:52
Henry 56 Question 2

Report Message | Email Message To A Friend | Reply To Message 

 
you really are stupid. Don't you think the press and the police would be all over him if there was the slightest hint of wrong doing. You cant even understand whatever he does, and says is analysed to the henth and any slightest slip will be magnified out of all proportion.
IP: Logged
henry56 Posted on 11/07/2019 21:59
Henry 56 Question 2

Report Message | Email Message To A Friend | Reply To Message 

 
Bnet . I didnt “go to ground.”I addressed all your points . But whats the point ? You make no attempt to engage just shout “lies” and abuse ? . It’s like arguing with porridge .
IP: Logged
Club_B00k_Crutchless Posted on 11/07/2019 22:10
Henry 56 Question 2

Report Message | Email Message To A Friend | Reply To Message 

 
What wrong doing?

I think it was mentioned it's all funded by people stupid enough to contribute to his requests for donations.

Not illegal per se but remove the TR Love-specs for a second and question his motives.
IP: Logged
StamFox Posted on 11/07/2019 22:13
Henry 56 Question 2

Report Message | Email Message To A Friend | Reply To Message 

 
Boring? Maybe to you and others of your ilk. I care not and worry less.

Keep going though, you are comedic platinum. 99% of readers here are laughing at you and your illiterate ramblings.
IP: Logged
bnet Posted on 11/07/2019 22:21
Henry 56 Question 2

Report Message | Email Message To A Friend | Reply To Message 

 
still feeling oppressed ?
IP: Logged
Club_B00k_Crutchless Posted on 11/07/2019 22:22
Henry 56 Question 2

Report Message | Email Message To A Friend | Reply To Message 

 
Islamophobic and anti-semitic. That bnets a good lad eh? The people that swear he's a decent bloke must be nice people.
IP: Logged
bnet Posted on 11/07/2019 22:26
Henry 56 Question 2

Report Message | Email Message To A Friend | Reply To Message 

 
anti-Semitic one of my great grandads name was Soloman Joel, think about it tvv atto.

Please show me one word of islamophobia from me.

Do you spend all of your days confused ?
IP: Logged
snakeeye Posted on 11/07/2019 22:29
Henry 56 Question 2

Report Message | Email Message To A Friend | Reply To Message 

 
Jeez.

I haven't any strong feelings for this fella either way. A non entity outside of football messageboards and Facebook 'Britain first' brigade. So I can say the following from a point of neutrality...

bnet, man, it's absolutely staggering that you don't see what a complete fool you make of yourself...week in, week out.

You have zero concept that people are either laughing at you..or embarrassed for you.


The old Fawlty towers line has never been more apt: there's enough there for a conference
IP: Logged
Club_B00k_Crutchless Posted on 11/07/2019 22:30
Henry 56 Question 2

Report Message | Email Message To A Friend | Reply To Message 

 
You're like your little hero. You haven't actually said it but it's obvious what you're getting at:

"I remember that you was always moaning before about Jews being oppressed, fukc me you where boring !"

And really? "one of my great grandads name was Soloman Joel" this is "one of my best friends is black" in a different way.

This is like talking to a plank.
IP: Logged
bnet Posted on 12/07/2019 05:37
Henry 56 Question 2
Edited On: 12/07/2019 05:40
Report Message | Email Message To A Friend | Reply To Message 

 
you are both ignorant and stupid, you constantly lie or are too lazy to find out the truth. Clutchbook, you are just a very sad individual l guess you have very few friends and your one of these people who have to hang on to ideas when a more rounded person can see things for what they are, you are weak minded and have no conviction.

Snakeye, whos laughing at me, and who's embarrassed ? you've lost the argument, you mostly do. If it was laughable that l call you liars out then why do you get so angry ? weird that loser.

You've called me all sorts of names but you still lose every time, give it up, learn the truth and face it you simple minded fools.

All your arguments are based on lies, thats why you always lose, but your too thick and dishonest to understand this.
IP: Logged
bnet Posted on 12/07/2019 05:49
Henry 56 Question 2

Report Message | Email Message To A Friend | Reply To Message 

 
Clutchbook, ive just read your last post again, it makes no sense. Give me one example of anti-semitism or Islamiphobia from me. This is how you losers work, you throw mud hoping some will stick, but when challenged you clam up. You've lost, go and tell lies about someone else or come and call me these things to my face.

What you see is what you get with me, and i'll promise you its always honest. I don't have agendas and issues like you and your stunted mind.
IP: Logged
greenlanefox Posted on 12/07/2019 06:25
Henry 56 Question 2

Report Message | Email Message To A Friend | Reply To Message 

 
Let it go bnet
IP: Logged
bnet Posted on 12/07/2019 06:38
Henry 56 Question 2

Report Message | Email Message To A Friend | Reply To Message 

 
no chance, fukc em
IP: Logged
bnet Posted on 12/07/2019 06:42
Henry 56 Question 2

Report Message | Email Message To A Friend | Reply To Message 

 
Henry, you didn't have the courage to answer my direct questions, you hid it in a long load of rubbish. You are weak !
IP: Logged
henry56 Posted on 12/07/2019 07:20
Henry 56 Question 2

Report Message | Email Message To A Friend | Reply To Message 

 
Really ? Okay . Clearly understanding sentences without abuse and simplistic learned sligans are beyond you . It really is embarrassing now .
IP: Logged
bnet Posted on 12/07/2019 07:29
Henry 56 Question 2
Edited On: 12/07/2019 07:34
Report Message | Email Message To A Friend | Reply To Message 

 
You spout lies and when ask directly you hide, come on, answer the questions one at a time. You think i'm an idiot yeh, answer the questions, put up or shut as l told you yesterday.
IP: Logged
henry56 Posted on 12/07/2019 07:43
Henry 56 Question 2

Report Message | Email Message To A Friend | Reply To Message 

 
I refer you to no. 3 . I responded to all your ‘ points’ however ridiculous as have others on here . I cant help it if you're so irrational to understand them .
IP: Logged
bnet Posted on 12/07/2019 07:47
Henry 56 Question 2

Report Message | Email Message To A Friend | Reply To Message 

 
"thousands he cons from the simple minded" back this up, you can't your a liar.

Waiting !!!

i've told you l understand it all very well, and you are a horrible nasty lying cnut.
IP: Logged
bnet Posted on 12/07/2019 07:57
Henry 56 Question 2

Report Message | Email Message To A Friend | Reply To Message 

 
l know you're there Henry, come on either admit you're lying or back it up.

taps fingers on table !!
IP: Logged
hackneyfox Posted on 12/07/2019 08:49
Henry 56 Question 2

Report Message | Email Message To A Friend | Reply To Message 

 
He didn't own a 900k house from hard work.

Has he actually done any work* at any point in the last ten years?

*By work I mean any type of work, I'm not limiting the scope to 'real work' that lefties don't do.
IP: Logged
outfoxed Posted on 12/07/2019 08:58
Henry 56 Question 2

Report Message | Email Message To A Friend | Reply To Message 

 
I wonder how you buy a £900,000 house when you've already been done for mortgage fraud.

Don't forget in Bnets bizarre world Tommy Robinson doesn't actually produce anything so he's pretty insignificant anyway.
IP: Logged
bnet Posted on 12/07/2019 09:58
Henry 56 Question 2
Edited On: 12/07/2019 10:13
Report Message | Email Message To A Friend | Reply To Message 

 
Hes a builder and had various other businesses, did you know this? Are you really that stupid that you don't think he would have been hit from all angles if your alligations had a fraction of truth in them.

You believe your own lies because it suits the view that you'd like to have, kidding yourself and you know it.

OK so you made this allegation, back it up with facts, you won't and you can't so be honest for once.
IP: Logged
hackneyfox Posted on 12/07/2019 10:16
Henry 56 Question 2

Report Message | Email Message To A Friend | Reply To Message 

 
He managed a tanning salon in Luton.[36][when?]

According to Robinson, after leaving school he applied to study aircraft engineering at Luton Airport: "I got an apprenticeship 600 people applied for, and they took four people on." He qualified in 2003 after five years of study, but then lost his job when he was convicted of assaulting an off-duty police officer in a drunken argument.[35] He served a 12-month prison sentence.[37]


From wiki, no mention of being a builder, in fact his employment history would show him to be some type of leftie who has never done a proper job. [:D]
IP: Logged
bnet Posted on 12/07/2019 10:32
Henry 56 Question 2

Report Message | Email Message To A Friend | Reply To Message 

 
look a bit further you might find what you don't want too. He also, l believe had a property business. So you're not being honest again if you wanted the truth you would have found it, by just posting that you are trying to mislead, tut tut !

This is my problem you distort the truth,
IP: Logged
hackneyfox Posted on 12/07/2019 10:41
Henry 56 Question 2
Edited On: 12/07/2019 10:44
Report Message | Email Message To A Friend | Reply To Message 

 
Why don’t you be helpful and post it yourself?

Perhaps it’s my leftie version of chrome but I’m getting nothing back when I put in Tommy Robinson builder.

IP: Logged
outfoxed Posted on 12/07/2019 10:57
Henry 56 Question 2

Report Message | Email Message To A Friend | Reply To Message 

 
"After he left school, Robinson applied to study aircraft engineering at Luton Airport, one of the few remaining providers of skilled blue-collar jobs in the town. “I got an apprenticeship six hundred people applied for, and they took four people on,” he says. He qualified in 2003 after studying for five years, but almost immediately his life was turned upside-down when a criminal conviction – during a drunken argument he assaulted a man who turned out to be an off-duty police officer – meant he lost his job. Robinson explains that, as a result of tightened security measures after September 11, his criminal record meant he was blacklisted from working at airports.

It was during this time, bitter at the loss of his career and labouring on a building site"

Seems legit, I know a few labourer's that live in massive detached houses.
IP: Logged
bnet Posted on 12/07/2019 11:56
Henry 56 Question 2

Report Message | Email Message To A Friend | Reply To Message 

 
Do you not listen ?

Its just silly that you post lies then comment on them.

Question, do you believe that he ever owned any businesses after that date ? do you believe that he had a building business and a property business ? l know you do, be why lie to yourself to prove basically no point. weird.
IP: Logged
hackneyfox Posted on 12/07/2019 11:58
Henry 56 Question 2

Report Message | Email Message To A Friend | Reply To Message 

 
ffs bnet just give us a link to him owning these businesses.
You stating he did does not make it a fact.
IP: Logged
outfoxed Posted on 12/07/2019 11:59
Henry 56 Question 2

Report Message | Email Message To A Friend | Reply To Message 

 
He probably read it on facebook.[rle]
IP: Logged
bnet Posted on 12/07/2019 12:12
Henry 56 Question 2

Report Message | Email Message To A Friend | Reply To Message 

 
Ok, next question please.

Link: QUICK LOOK AND THIS CAME UP
IP: Logged
hackneyfox Posted on 12/07/2019 12:53
Henry 56 Question 2
Edited On: 12/07/2019 13:01
Report Message | Email Message To A Friend | Reply To Message 

 
The BBC have covered it all in this link, where the money came from and why he's now doing time.
Also mentions how his solicitors were paid for.

Link: Martyr with a sunken hot tub
IP: Logged
hackneyfox Posted on 12/07/2019 12:54
Henry 56 Question 2

Report Message | Email Message To A Friend | Reply To Message 

 
He resigned ten years ago.
Never done a proper job since.[:D]
IP: Logged
furtle Posted on 12/07/2019 13:12
Henry 56 Question 2

Report Message | Email Message To A Friend | Reply To Message 

 
Baffles me why bnet is so passionate in his defence of a complete & utter nob. The guy is a non-entity... on a par with the young self-obsessed XXXXXXs on Luv Ireland.
IP: Logged
Deepcutfox Posted on 12/07/2019 13:17
Henry 56 Question 2

Report Message | Email Message To A Friend | Reply To Message 

 
Could just be a case of one builder sticking up for another builder (allegedly).
IP: Logged
Club_B00k_Crutchless Posted on 12/07/2019 13:57
Henry 56 Question 2

Report Message | Email Message To A Friend | Reply To Message 

 
All this bnet frothing and foaming is a clear example of how someone like Trump can become president. Someone says something you disagree with or don't like, call it a lie or fake news.
IP: Logged
homes Posted on 12/07/2019 16:32
Henry 56 Question 2

Report Message | Email Message To A Friend | Reply To Message 

 
If you'd been persuaded to donate via a Facebook link and now felt a little bit silly maybe you'd double down and do a Trump (scream fake news/blame everyone else - not fart).
IP: Logged
bnet Posted on 12/07/2019 17:38
Henry 56 Question 2

Report Message | Email Message To A Friend | Reply To Message 

 
Hackney, i've flicked through it twice and l can't see where it mentions hi solicitors at hearing that was overturned on appeal. Could you give me a clue as l haven't got time to read it all, the pubs are open !

This is what l am led to believe happened and l have no reason to dis-believe it as he's made it an issue and as far as l know no one as challenged it, which sort of confirms its true really.
Right, this is it, he was arrested, taken to court within a few hours wasn't allowed to talk to a solicitor or even allowed to plea. It was unprecedented what they did that day to him. So if you can show me what solicitor he was appointed and what solicitor repressed him, then i'll call him a liar. On the flip side if you can't which my monies on, you can't then you are lying !

Remember what we are looking for here please !
IP: Logged
bnet Posted on 12/07/2019 17:47
Henry 56 Question 2
Edited On: 12/07/2019 17:52
Report Message | Email Message To A Friend | Reply To Message 

 
i've read it, it doesn't say anything of the sort. Why would you post that link and say something about it thats not true. This is what its all about, constantly knowingly twisting the truth. Why ?

Edited to add, you do also know hes earned a lot of money writing books don't you. Hadn't people allowed to earn money if you don't like them ?
IP: Logged
hackneyfox Posted on 12/07/2019 19:31
Henry 56 Question 2
Edited On: 12/07/2019 19:32
Report Message | Email Message To A Friend | Reply To Message 

 
It’s down near the bottom

Robinson was arrested at the scene and the judge activated the Canterbury suspended sentence - and jailed him for another 10 months on top.
His supporters were outraged. Ezra Levant, chief of Rebel Media, organised a fund-raising campaign. And it worked. The wealthy US-based Middle East Forum, which describes itself as working to "protect Western civilisation from the threat of Islamism" helped pay for lawyers. They won an appeal for Robinson to be released and the case to be reheard in full.
IP: Logged
bnet Posted on 13/07/2019 05:05
Henry 56 Question 2
Edited On: 13/07/2019 06:11
Report Message | Email Message To A Friend | Reply To Message 

 
that was after the illegal court case in Leeds, he wasn't allowed legal representation or allowed to plead whatever you want to pretend. As anybody else been arrested and sentenced for what (if actually guilty) is not a custodial sentence normally, within a few hours ? no they haven't and thats gospel.

The BBC i think were charged once with a much worse offence and recieved a fine, This is not normal, they want to shut TR up, once you Muppets accept that we all should be treated equal in the law will be when you actually understand how important this is to democracy.

Theyve done this now, and got away with it. Your rights have gone and just because you idiots don't like him you think its ok. How you fools can't see the bigger picture of this in your bitter closed off minds is beyond me. Your not smart enough to understand what this means no matter what your hate filled thoughts let you believe. Intellectually stunted if you can't see past "he's nasty, send him to prison, l don't like him", you can't think deeper than that and understand the implications. This is why the world is run like this because weak minded people like you lot. Its actually pathetic and childish that your minds are so shallow. You don't have to like or dislike someone to know that the law shouldn't be selective. Then you all constantly tell lies to get you "outrage" noticed. Sheep !
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103